- start: 0.731
  end: 4.833
  speaker: SPEAKER_00
  en: Jesus promises to give us the Holy Spirit along with the Father and the Son.
  zh: 耶稣应许要与父子一同赐给我们圣灵。
- start: 4.833
  end: 9.674
  speaker: SPEAKER_00
  en: The Holy Spirit dwells in the hearts of all who are in the state of grace.
  zh: 圣灵居住在所有处于恩典状态的人心中。
- start: 9.955
  end: 19.618
  speaker: SPEAKER_00
  en: Indeed, it's right to say that when the Holy Spirit comes to us, He bestows sanctifying grace on the soul, which includes the three theological virtues of faith, hope, and love.
  zh: 的确，我们可以说，当圣灵临到我们时，他将圣化的恩典赐予灵魂，其中包括信心、盼望、仁爱三种神学德行。
- start: 19.618
  end: 29.942
  speaker: SPEAKER_00
  en: At the same time, the Holy Spirit also brings further and higher gifts to us, which enable us to act in a higher mode than the theological virtues.
  zh: 同时，圣灵也将更高的恩赐带给我们，使我们能够以比神学德行更高的方式行事。
- start: 30.267
  end: 40.159
  speaker: SPEAKER_00
  en: Following the text of Chapter 11 of the Prophet Isaiah, the Christian tradition identifies seven of these, which it calls the gifts of the Holy Spirit.
  zh: 根据以赛亚先知书第11章的经文，基督教传统确定了其中的七种恩赐，称之为圣灵的恩赐。
- start: 40.4
  end: 47.269
  speaker: SPEAKER_00
  en: These seven gifts dispose us to be inspired and moved by the Holy Spirit Himself.
  zh: 这七种恩赐使我们能够被圣灵自己感动和引导。
- start: 58.01
  end: 62.732
  speaker: SPEAKER_00
  en: What are these gifts of the Holy Spirit, and how are they different from the theological virtues?
  zh: 这些圣灵的恩赐是什么？它们与神学德行有何不同？
- start: 63.312
  end: 66.293
  speaker: SPEAKER_00
  en: A virtue is a stable disposition of soul.
  zh: 德行是灵魂的一种稳定倾向。
- start: 66.293
  end: 70.895
  speaker: SPEAKER_00
  en: That means that if you possess a virtue, you can use it at will.
  zh: 这意味着，如果你拥有一种德行，你可以随意使用它。
- start: 71.195
  end: 80.158
  speaker: SPEAKER_00
  en: A virtuoso singer has the ready capacity to sing beautifully whenever she decides to do so, and it works something like the same way with the virtues.
  zh: 一个技艺高超的歌手随时都有能力美妙地歌唱，德行的运作方式也与之类似。
- start: 80.178
  end: 91.062
  speaker: SPEAKER_00
  en: If you have a virtue you've acquired by repeated action, like for example being truthful, which is a part of the virtue of justice, you can engage in an act of that virtue.
  zh: 如果你通过反复实践获得了一种德行，例如诚实，它是正义德行的一部分，那么你就可以践行这一德行。
- start: 91.062
  end: 97.865
  speaker: SPEAKER_00
  en: You can actually be truthful by speaking the truth at will whenever you judge it to be the right place and time for it.
  zh: 你可以随时说出真相，只要你判断那是恰当的时间和地点。
- start: 97.886
  end: 102.267
  speaker: SPEAKER_00
  en: This is also true for the theological virtues of faith, hope, and love.
  zh: 对于信心、盼望和仁爱这三种神学德行来说也是如此。
- start: 102.528
  end: 117.194
  speaker: SPEAKER_00
  en: God supernaturally infuses those virtues into the soul of every person in the state of sanctifying grace, but it remains in a certain sense up to each person actually to use those virtues under the promptings of God's grace.
  zh: 神将这些德行超自然地注入每个处于圣化恩典状态的人的灵魂中，但在某种意义上，每个人在神恩典的推动下实际运用这些德行仍取决于自己。
- start: 117.529
  end: 125.154
  speaker: SPEAKER_00
  en: If you have the virtue of charity, then you have a stable disposition by which you yourself can act.
  zh: 如果你拥有仁爱，那么你就有了一种稳定的倾向，凭此你可以自己采取行动。
- start: 125.375
  end: 133.08
  speaker: SPEAKER_00
  en: For example, you really can make an act of love for God in a moment of prayer or by doing some kindness for your neighbor.
  zh: 例如，你真的可以在祈祷时向神献上爱的行为，或者通过善待邻人来表达爱。
- start: 133.141
  end: 139.265
  speaker: SPEAKER_00
  en: In other words, you freely decide when to use or deploy your virtues, when to make an act of virtue.
  zh: 换句话说，你可以自由决定何时运用你的德行，何时实践美德。
- start: 139.525
  end: 146.29
  speaker: SPEAKER_00
  en: You do this according to the best lights you have as you make a judgment about what is the right thing to do here and now.
  zh: 你根据自己的最佳判断来决定此时此地应该做什么才是正确的。
- start: 146.69
  end: 152.432
  speaker: SPEAKER_00
  en: In a certain sense then, the free capacity to use a virtue is placed in our hands.
  zh: 从某种意义上说，自由运用德行的能力掌握在我们自己手中。
- start: 153.093
  end: 168.679
  speaker: SPEAKER_00
  en: But the Christian tradition testifies that there is also the real possibility that God might move you directly in a higher way than this, according to a higher reason than your mind can grasp, even when it's enlightened by the virtue of faith.
  zh: 但基督教传统见证，神也有可能以更高的方式直接感动你，根据一个比你的理智所能把握的更高的理由，即使你的理智已经被信心的德行所启迪。
- start: 168.939
  end: 173.301
  speaker: SPEAKER_00
  en: And here we're in the realm of the gifts of the Holy Spirit.
  zh: 在这里，我们进入了圣灵恩赐的领域。
- start: 174.011
  end: 184.774
  speaker: SPEAKER_00
  en: Of course, every grace or gratuitous favor that God bestows on us can be called a gift, but as we're using it now, the generic term gift has come to have a special meaning.
  zh: 当然，神赐予我们的每一个恩典或白白的恩惠都可以称为恩赐，但是按照我们现在使用的方式，恩赐这个通用术语已经有了特殊的含义。
- start: 184.774
  end: 197.058
  speaker: SPEAKER_00
  en: It refers to a perfection that God bestows on the soul in a state of sanctifying grace that makes the soul docile to the inspirations and promptings of the Holy Spirit.
  zh: 它指的是神赐予处于圣化恩典状态的灵魂的一种完善，使灵魂顺从圣灵的感动和催促。
- start: 197.859
  end: 206.432
  speaker: SPEAKER_00
  en: St. Thomas Aquinas has a refined and insightful account of these gifts, which he sometimes also calls spirits or inspirations.
  zh: 圣托马斯阿奎那对这些恩赐有一个精细而深刻的论述，他有时也称之为神恩或灵感。
- start: 206.993
  end: 214.379
  speaker: SPEAKER_00
  en: He says that they are not acts themselves, but rather the gifts of the Holy Spirit are principles of action.
  zh: 他说，它们本身不是行为，而是行动的原则，是圣灵的恩赐。
- start: 215.141
  end: 224.509
  speaker: SPEAKER_00
  en: They're not the same as the passing helps of grace, what sometimes are called actual graces or impulses of a divine motion that set our faculties to functioning.
  zh: 它们不同于短暂的恩典之助，即有时被称为现时恩典或来自上天的推动，这些恩典使我们的官能开始运作。
- start: 224.709
  end: 233.809
  speaker: SPEAKER_00
  en: Rather, the gifts are stable dispositions given to the soul, which make it ready to be inspired by God, who moves it from above.
  zh: 相反，恩赐是赋予灵魂的稳定倾向，使灵魂准备好被神从上而下感动。
- start: 233.809
  end: 237.031
  speaker: SPEAKER_00
  en: You might think of them like seven sails of a ship.
  zh: 你可以把它们想象成船上的七张帆。
- start: 237.151
  end: 241.013
  speaker: SPEAKER_00
  en: The sails themselves are not the same as the wind that moves the ship.
  zh: 帆本身不同于推动船只前进的风。
- start: 241.013
  end: 248.938
  speaker: SPEAKER_00
  en: Raising the sails does not guarantee that the wind will blow, but it does make the ship ready to move by the wind's power when it does blow.
  zh: 升起帆并不保证风会吹，但当风吹来时，它确实使船只准备好借助风的力量前进。
- start: 249.758
  end: 265.109
  speaker: SPEAKER_00
  en: God bestows the seven gifts of the Holy Spirit on every soul that receives sanctifying grace so that every Christian is thus made ready to act according to the impulse of the Holy Spirit whenever that divine wind arrives.
  zh: 神将圣灵的七恩赐予每一个领受圣化恩典的灵魂，使每一个基督徒都准备好在属神的风吹拂时，按照圣灵的推动行事。
- start: 265.29
  end: 271.274
  speaker: SPEAKER_00
  en: This helps us understand how the gifts of the Holy Spirit are distinct from the theological virtues.
  zh: 这有助于我们理解圣灵的恩赐与神学德行有何不同。
- start: 271.675
  end: 288.156
  speaker: SPEAKER_00
  en: The virtues dispose you to act well as your mind judges best, but the gifts are higher perfections that dispose the soul to be moved divinely by God Himself according to God's higher plan and His higher wisdom.
  zh: 德行使你倾向于按照自己的判断力最佳行事，但恩赐是更高的完善，使灵魂准备好按照神更高的计划和更高的智慧，被神自己超性地推动。
- start: 288.736
  end: 295.4
  speaker: SPEAKER_00
  en: Aquinas thinks that everyone who has sanctifying grace receives these seven gifts or dispositions to be moved by God.
  zh: 阿奎那认为，每一个拥有圣化恩典的人都领受了这七种恩赐或被神推动的倾向。
- start: 295.58
  end: 309.306
  speaker: SPEAKER_00
  en: In fact, he thinks the gifts are necessary for our salvation because even when our minds are elevated by the theological virtues, they will still only be able to judge about what's right to do insofar as the power of reason guides us.
  zh: 事实上，他认为恩赐对我们的救恩是必要的，因为即使我们的理智被神学德行提升，也仍然只能在理性的指引下判断什么是正确的。
- start: 309.746
  end: 315.188
  speaker: SPEAKER_00
  en: But the path that leads to heaven transcends the horizon of this world.
  zh: 但通往天国的道路超越了这个世界的视野。
- start: 315.469
  end: 326.937
  speaker: SPEAKER_00
  en: If we're to follow that path, if we're to conform our lives to God's divine plan, we need to be ready for the Holy Spirit to move us, to lift us up, and to lead us there.
  zh: 如果我们要走那条路，如果我们要使我们的生命符合神的计划，我们需要准备好让圣灵感动我们、提升我们、引领我们到那里。
- start: 327.257
  end: 333.401
  speaker: SPEAKER_00
  en: According to St. Thomas, the seven gifts of the Holy Spirit listed in Isaiah 11 perfect the virtues.
  zh: 根据圣托马斯的观点，以赛亚书第11章所列的圣灵的七恩完善了德行。
- start: 333.601
  end: 336.283
  speaker: SPEAKER_00
  en: The gift of wisdom perfects the virtue of charity.
  zh: 智慧的恩赐完善了仁爱。
- start: 336.283
  end: 339.404
  speaker: SPEAKER_00
  en: The gifts of knowledge and understanding perfect faith.
  zh: 知识和明悟的恩赐完善了信德。
- start: 339.544
  end: 342.086
  speaker: SPEAKER_00
  en: Counsel perfects the virtue of prudence.
  zh: 谋略的恩赐完善了谨慎的德行。
- start: 342.086
  end: 346.068
  speaker: SPEAKER_00
  en: The gift of fortitude perfects the virtue of courage or fortitude.
  zh: 刚毅的恩赐完善了勇气或刚毅的德行。
- start: 346.201
  end: 353.443
  speaker: SPEAKER_00
  en: The gift of piety perfects justice, and the gift of fear of the Lord perfects the virtues of hope and of temperance.
  zh: 孝爱的恩赐完善了正义，敬畏上主的恩赐完善了盼望和节制的德行。
- start: 354.004
  end: 357.185
  speaker: SPEAKER_00
  en: How does the Holy Spirit move us through these gifts?
  zh: 圣灵如何通过这些恩赐感动我们？
- start: 357.225
  end: 359.626
  speaker: SPEAKER_00
  en: St. Thomas offers a marvelous insight here.
  zh: 圣托马斯在这里提供了一个奇妙的洞见。
- start: 359.626
  end: 368.728
  speaker: SPEAKER_00
  en: He says that through the gifts, we receive the divine promptings of the Holy Spirit in matters when the prompting of reason is not enough.
  zh: 他说，通过这些恩赐，在理性的推动不够的事情上，我们接受圣灵的感动。
- start: 368.889
  end: 378.337
  speaker: SPEAKER_00
  en: Now, the Latin word that Aquinas uses there is instinctus, which instead of being translated as prompting, could even be translated as instinct.
  zh: 阿奎那在那里使用的拉丁词是instinctus，与其翻译为催促，不如翻译为本能。
- start: 378.337
  end: 383.239
  speaker: SPEAKER_00
  en: That is, the gifts ready us to follow well a divine instinct.
  zh: 也就是说，恩赐使我们准备好很好地跟随来自神的本能。
- start: 383.9
  end: 385.2
  speaker: SPEAKER_00
  en: What does this mean?
  zh: 这意味着什么？
- start: 385.401
  end: 386.941
  speaker: SPEAKER_00
  en: Think of honeybees.
  zh: 想想蜜蜂。
- start: 386.942
  end: 395.066
  speaker: SPEAKER_00
  en: They act by instinct, which is to say bees seem to have a kind of natural impulse or desire to act in a certain way.
  zh: 它们凭本能行事，也就是说，蜜蜂似乎有一种以特定方式行事的自然冲动或欲望。
- start: 395.726
  end: 411.786
  speaker: SPEAKER_00
  en: When we look at this behavior of bees, our minds grasp that bees are engaging in highly systematic and purposeful activity, but the bees themselves don't think about that, nor do they deliberate about or choose what they're going to do.
  zh: 当我们观察蜜蜂的这种行为时，我们的理智意识到蜜蜂正在从事高度系统化和有目的的活动，但蜜蜂本身并不考虑这一点，它们也不会思考或选择要做什么。
- start: 411.786
  end: 425.311
  speaker: SPEAKER_00
  en: They don't have minds capable of understanding, but it remains true that through their natural instinct, each honeybee and the whole hive is directed towards an end according to a plan.
  zh: 它们没有能够理解的头脑，但通过它们的自然本能，每只蜜蜂和整个蜂巢都按照一个计划朝着一个目标行事，这一点仍然是正确的。
- start: 425.993
  end: 440.083
  speaker: SPEAKER_00
  en: At the highest level, it's true to say that God is the ultimate author of that plan and that each bee acts according to it through the natural impulse or instinct that the bee has by nature.
  zh: 在最高层面上，可以说神是那个计划的最终作者，每只蜜蜂都通过它天生具有的自然冲动或本能按照那个计划行事。
- start: 440.123
  end: 445.426
  speaker: SPEAKER_00
  en: The gifts of the Holy Spirit are a bit like this, but on a much higher and supernatural level.
  zh: 圣灵的恩赐有点像这样，但是在一个更高、超自然的层面上。
- start: 445.567
  end: 459.4
  speaker: SPEAKER_00
  en: Much more than a honeybee, a person who is growing in the life of the Spirit does understand something of what he does and why, but he will still not perfectly grasp God's plan for his salvation and for the salvation of the whole world.
  zh: 一个在圣灵生命中成长的人，比蜜蜂更能理解自己所做的事情和原因，但他仍然不能完全掌握神对他个人得救和整个世界得救的计划。
- start: 459.64
  end: 464.183
  speaker: SPEAKER_00
  en: That plan is as infinite as divine providence itself.
  zh: 那个计划和神的护理本身一样是无限的。
- start: 465.064
  end: 477.152
  speaker: SPEAKER_00
  en: Through the gifts of the Holy Spirit, God gives that person a divine instinct that leads him to act according to God's plan, according to God's mind.
  zh: 通过圣灵的恩赐，神赋予那个人一种从神而来的本能，引导他按照神的计划、按照神的心意行事。
- start: 477.734
  end: 490.745
  speaker: SPEAKER_00
  en: The Christian who is moved by God through the gifts still acts freely, using his powers and his virtues, but the impulse and the direction of his action come from God, who is above him.
  zh: 通过恩赐被神感动的基督徒仍然是自由行动的，运用他的能力和德行，但他行动的推动力和方向来自在他之上的神。
- start: 493.507
  end: 497.751
  speaker: SPEAKER_00
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 如需更多类似的阅读材料、播客和视频，请访问Aquinas101.com。
- start: 497.751
  end: 504.797
  speaker: SPEAKER_00
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas, and don't forget to like and share with your friends because it matters what you think.
  zh: 当你访问时，一定要注册我们关于阿奎那的免费视频课程之一，也不要忘记点赞并与朋友分享，因为你的想法很重要。
